@charset "utf-8";
/* CSS Document */

/*body, h1, h2, h3, img, div, form { margin:0px; padding:0px;}*/

#comments-container { /*width:700px;*/ font-size:1.0em; /*Set all browsers to 13px standard font size */
	font-family: "Trebuchet MS", Verdana, Helvetica, sans-serif; 
	color:#666;
	text-align:left;
	line-height:1.5em;}

#comments-container  #comments-header { line-height:1.3em!important; }

 #comments-container  #comments-header h3 { font-size:14px; padding-bottom:10px; }

#comments-container  #comments-header p { font-size:13px;}



 #comments-container  #comments-header a { color:#0985B4; text-decoration:none;}

 #comments-container .active { font-weight:bold;}

 #comments-container  .clear { font-size:0px!important; line-height:0px!important; clear:both;}

 #comments-container  .clear1 { font-size:10px!important; line-height:10px!important; height:10px; clear:both;}

 #comments-container  .comment_item { }

 #comments-container  .comment-item-header {
 	background-color:#F9F7EB;
	background-repeat:repeat-x;
	height: 31px;
}

 #comments-container .avatar { margin: 3px 5px 0px 3px; float:left;}

 #comments-container .nickname-link { line-height:31px; float:left; text-decoration:none; color:#0985B4; font-size:13px;}

 #comments-container .bullet { font-size:16px; margin:7px 5px 0px 5px; float:left;}

 #comments-container .rep-score { float:left; margin:10px 5px 0px 1px; cursor:help;}

 #comments-container .rep-score-left { background-image: url(images/rep-score-left.png); background-repeat:no-repeat; width:6px; height:14px; float:left;}

 #comments-container .rep-score-right { background-image: url(images/rep-score-right.png); background-repeat:no-repeat; width:6px; height:14px; float:left;}

 #comments-container .rep-score-center { background-image:url(images/rep-score-center.png); background-repeat:repeat-x; float:left; font-size:11px; height:14px;}

 #comments-container .rating { float:right; margin:8px 10px 0px 0px;}

 #comments-container .score { font-size:12px; float:left; padding-top:1px; margin-right:2px;}

 #comments-container .rating-plus { background-image: url(images/rating-plus.png); background-repeat:no-repeat; width:17px; height:18px; margin:0px 3px; float:left; cursor:pointer;}

 #comments-container .rating-minus { background-image: url(images/rating-minus.png); background-repeat:no-repeat; width:17px; height:18px;  margin:0px 3px; float:left; cursor:pointer;}

 #comments-container .comment-body { font-size:13px; line-height:1.3em!important; padding:0.3em 0em;}

 #comments-container  .comment-status { margin-top:0.3em;}

 #comments-container  .comment-status a { font-size:13px; text-decoration:none; float:left;}

 #comments-container .comment-status a:hover { text-decoration: underline;}

 #comments-container .comment-button { float:right; font-size:13px; cursor:pointer;}

/* #comments-container .comment-button-left { background-image:url(images/button.png); width:6px; height:22px; background-repeat:no-repeat; float:left;}

*/




/*
#comments-container .comment-button-right { background-image:url(images/button.png); background-position: -728px 0px; width:6px; height:22px; float:left;}
*/


 #comments-container .comment-form { background-image:url(images/arrow.png); background-repeat:no-repeat; padding-left:20px; display:none; }

 #comments-container .comment-form a { color:#0985B4; text-decoration:none;}

 #comments-container .comment-form form {font-family: Helvetica, Arial, sans-serif; font-size:13px; line-height:1.3em!important;}

 #comments-container  .comment-form form br { clear:both;}

 #comments-container .form-text { width:98%; height:100px;  margin:0.3em auto; font-size:12px; padding:3px; font-family: Helvetica, Arial, sans-serif; float:right;}

 #comments-container .form-input { width:50%; margin:0.3em auto; float:right; padding-right:10px; font-size:12px;}

 #comments-container .form-check { margin:0.3em auto; float:left; clear:left;}

  #comments-container .input-text { float:left; padding-top:7px; padding-left:10px;}

 #comments-container .reply { padding-left:20px; background-image:url(images/arrow.png); background-repeat:no-repeat;background-position: top left;}

 #comments-container .display { display:block; background:none; padding-left:0px;}

 #comments-container #ccloading,  #comments-container  #ccsuccess,  #comments-container #ccfail{
	background:#819F70;
	padding: 3px;
	width: 50px;
	position:fixed;
	top: 0;
	right: 0;
	visibility:hidden;
}
 #comments-container #ccsuccess{
	background:green;
}
 #comments-container #ccfail{
	background: red;
}
 #comments-container #ccresponse{
	background:#fff;
	padding: 3px;
	width: 55px;
	height: 20px;
	position:fixed;
	top: 0;
	right: 0;
	visibility:hidden;
}

 #comments-container .left { float:left!important;}